insertSupplierLocation
WRITEInsert supplier location.
POST /api/v1/purchasing/insertSupplierLocation
curl -X POST '<your-host>/api/v1/purchasing/insertSupplierLocation' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"supplierId": "string",
"name": "string",
"address": {}
}'Response
{
"id": "string"
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"supplierId": {
"type": "string"
},
"name": {
"type": "string"
},
"address": {
"type": "object",
"properties": {
"addressLine1": {
"type": "string"
},
"addressLine2": {
"type": "string"
},
"city": {
"type": "string"
},
"stateProvince": {
"type": "string"
},
"postalCode": {
"type": "string"
},
"countryCode": {
"type": "string"
}
}
},
"customFields": {}
},
"required": [
"supplierId",
"name",
"address"
]
}